Dependencies for amazonka-transcribe-1.6.1

library